:root {
  --height: 100vh;
  --blue: #293889;
  --bluelight: #5F7AA7;
}

* {
  margin: 0;
  padding: 0;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: Ubuntu, sans-serif;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

a {
  color: var(--blue);
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: calc(var(--height) * 0.4);
  width: 100%;
}

header.support {
  height: calc(var(--height) * 0.2);
}

header .logo {
  width: 400px;
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: calc(var(--height) * 0.5);
  width: 100%;
}

main h1 {
  margin-bottom: 25px;
}

main p {
  margin-top: 10px;
  margin-bottom: 10px;

}

main i {
  color: var(--bluelight);
}

main h2 {
  color: var(--blue);
  margin-bottom: 15px;
}

footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: calc(var(--height) * 0.1);
  width: 100%;
  font-size: 12px;
  color: #A9A9A9;
}



.container-block-so {
  display: flex;
  flex-direction: row;
  gap: 80px;
}

.block-so {
  display: flex;
  flex-direction: column;
  text-align: center;
  transition: 2s ease-in-out;
}

.block-so i {
  color: #000;
}

.block-so:hover i {
  transition: 0.1s ease-in-out;
  transform: scale(1.1);
}

.block-so a {
  margin-top: 15px;
}



.button-78 {
  align-items: center;
  appearance: none;
  background-clip: padding-box;
  background-color: initial;
  background-image: none;
  border-style: none;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  flex-direction: row;
  flex-shrink: 0;
  /* font-family: Eina01,sans-serif; */
  /* font-size: 16px; */
  /* font-weight: 800; */
  justify-content: center;
  line-height: 15px;
  margin: 0;
  /* min-height: 64px; */
  outline: none;
  overflow: visible;
  padding: 10px 26px;
  pointer-events: auto;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
  width: auto;
  word-break: keep-all;
  z-index: 0;
}

@media (min-width: 768px) {
  .button-78 {
    padding: 10px 32px;
  }
}

.button-78:before,
.button-78:after {
  border-radius: 80px;
}

.button-78:before {
  /* background-image: linear-gradient(92.83deg, #ff7426 0, #f93a13 100%); */
  background-image: linear-gradient(92.83deg, var(--bluelight) 0, var(--blue) 100%);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -2;
}

.button-78:after {
  background-color: initial;
  background-image: linear-gradient(var(--bluelight) 0, var(--bluelight) 100%);
  bottom: 4px;
  content: "";
  display: block;
  left: 4px;
  overflow: hidden;
  position: absolute;
  right: 4px;
  top: 4px;
  transition: all 100ms ease-out;
  z-index: -1;
}

.button-78:hover {
  text-decoration: none !important;
}

.button-78:hover:not(:disabled):before {
  background: linear-gradient(92.83deg, var(--bluelight) 0%, var(--blue) 100%);
}

.button-78:hover:not(:disabled):after {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  transition-timing-function: ease-in;
  opacity: 0;
}

.button-78:active:not(:disabled) {
  color: #ccc;
}

.button-78:active:not(:disabled):before {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), linear-gradient(92.83deg, #ff7426 0, #f93a13 100%);
}

.button-78:active:not(:disabled):after {
  background-image: linear-gradient(#541a0f 0, #0c0d0d 100%);
  bottom: 4px;
  left: 4px;
  right: 4px;
  top: 4px;
}

.button-78:disabled {
  cursor: default;
  opacity: .24;
}
